{
  "moonhawk_interior_on" : {
    "name" : "moonhawk_interior_on",
    "mapTo" : "moonhawk_interior_on",
    "class" : "Material",
    "persistentId" : "5ad2b005-846b-43aa-b760-e30fc986ad52",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/moonhawk/moonhawk_interior_ao.data.png",
        "baseColorMap": "vehicles/moonhawk/moonhawk_interior_brown_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/moonhawk/moonhawk_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "vehicles/moonhawk/moonhawk_interior_m.data.png",
        "normalMap": "vehicles/moonhawk/moonhawk_interior_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/moonhawk/moonhawk_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "moonhawk_interior_on.skin_interior.black" : {
    "name" : "moonhawk_interior_on.skin_interior.black",
    "mapTo" : "moonhawk_interior_on.skin_interior.black",
    "class" : "Material",
    "persistentId" : "84811206-bd1f-4e16-904c-1b1bbccdd34f",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/moonhawk/moonhawk_interior_ao.data.png",
        "baseColorMap": "vehicles/moonhawk/moonhawk_interior_black_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/moonhawk/moonhawk_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "vehicles/moonhawk/moonhawk_interior_m.data.png",
        "normalMap": "vehicles/moonhawk/moonhawk_interior_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/moonhawk/moonhawk_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "moonhawk_interior_on.skin_interior.red" : {
    "name" : "moonhawk_interior_on.skin_interior.red",
    "mapTo" : "moonhawk_interior_on.skin_interior.red",
    "class" : "Material",
    "persistentId" : "58eb2719-81a9-4d07-9b7e-402454a3398f",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/moonhawk/moonhawk_interior_ao.data.png",
        "baseColorMap": "vehicles/moonhawk/moonhawk_interior_red_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/moonhawk/moonhawk_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "vehicles/moonhawk/moonhawk_interior_m.data.png",
        "normalMap": "vehicles/moonhawk/moonhawk_interior_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/moonhawk/moonhawk_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "moonhawk_interior_on.skin_interior.pink" : {
    "name" : "moonhawk_interior_on.skin_interior.pink",
    "mapTo" : "moonhawk_interior_on.skin_interior.pink",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/moonhawk/moonhawk_interior_ao.data.png",
        "baseColorMap": "vehicles/moonhawk/moonhawk_interior_pink_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/moonhawk/moonhawk_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "vehicles/moonhawk/moonhawk_interior_pink_m.data.png",
        "normalMap": "vehicles/moonhawk/moonhawk_interior_pink_nm.normal.png",
        "pixelSpecular": true,
        "roughnessMap": "vehicles/moonhawk/moonhawk_interior_pink_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  }
}
